@extends('admin.layouts.app')

@section('content')
    <div class="content">
        <div class="container-fluid">
            <x-nav title="Add News Events" :route="''"  :import="''"/>
            <!-- end page-title -->
            <div class="row">
                <div class="col-12">
                    <div class="card m-b-30">
                        <div class="card-body">

                            <form action="{{route('dashboard.newsEvents.store')}}" method="POST" enctype="multipart/form-data">
                                @csrf
                                <x-input attribute="col-sm-10" label="Title" type="type" name="title" value="" placeholder="Enter the title"/>
                                <x-input attribute="col-sm-10" label="Date" type="type" name="date" value="" placeholder="Enter the title"/>
                                <div class="form-group row">
                                    <label for="description" class="col-sm-10 col-form-label">Description</label>
                                    <div class="col-sm-10">
                                        <textarea id="description" name="description" class="form-control" placeholder="Enter detailed product description"></textarea>
                                    </div>
                                </div>
                                <x-input attribute="col-sm-10" label="Add News Events Photo" type="file" name="photo" value="" placeholder="Enter the slider"/>
                                <x-button :attribute="getAction()" :item="$item" />
                            </form>

                        </div>
                    </div>
                </div> <!-- end col -->
            </div>
        </div>
        <!-- container-fluid -->

    </div>
@endsection
