@extends('admin.layouts.app')

@section('content')
    <div class="content">
        <div class="container-fluid">
            <x-nav title="Add Sub Category" :route="''"  :import="''"/>
            <!-- end page-title -->
            <div class="row">
                <div class="col-12">
                    <div class="card m-b-30">
                        <div class="card-body">

                            <form action="{{route('dashboard.subcategories.store')}}" method="POST" enctype="multipart/form-data">
                                @csrf
                                <x-input attribute="col-sm-10" label="Sub Category Name" type="type" name="name" value="" placeholder="Enter the Sub Category name"/>
                                <x-select-2 name="category_id" :options="$categories" label="Category" addNewRoute="{{ route('dashboard.categories.store') }}" />

                                <x-button :attribute="getAction()" :item="$item" />
                            </form>

                        </div>
                    </div>
                </div> <!-- end col -->
            </div>
        </div>
        <!-- container-fluid -->

    </div>
@endsection
