@extends('admin.layouts.app')

@section('content')

    <!-- Start content -->
    <div class="content">
        <div class="container-fluid">
        @include('admin.layouts.base._secondary_nav',['title' => 'الإعدادات','sub_title' => 'الإعدادات العامة'])
            <!-- end page-title -->

            <div class="row">
                <div class="col-lg-12">
                    <div class="card m-b-30">
                        <div class="card-body">
                            @if(session()->has('message'))
                                <div class="alert alert-success">
                                    @if(session()->get('message')=='added_successfully')
                                        تمت الإضافة بنجاح
                                    @elseif(session()->get('message')=='edited_successfully')
                                        تم التعديل بنجاح
                                    @elseif(session()->get('message')=='deleted_successfully')
                                        تم الحذف بنجاح
                                    @endif
                                </div>
                            @endif


                            <form method="post" action="{{route('dashboard.metas.update',1)}}"  enctype="multipart/form-data" >
                            @method('PATCH')
                            @csrf
                                <div class="row">
                                  {{--  <div class="col-lg-12">
                                        <div class="m-b-30">
                                            <label for="inputAddress" class="form-label">الأيقونه</label>
                                            <div action="#" class="dropzone">
                                                <div class="fallback">
                                                    <input type="file" name="icon">
                                                </div>
                                                <div class="dz-preview dz-processing dz-image-preview dz-error dz-complete">
                                                    <div class="dz-image">
                                                    <img data-dz-thumbnail="" alt="2e9da176d7a4bfde905ff392c04bc20d.png" src="{{asset($meta->icon)}}">
                                                    </div>  <div class="dz-details">
                                                        <div class="dz-size"><span data-dz-size=""><strong>0.3</strong> MB</span></div>    <div class="dz-filename"><span data-dz-name="">2e9da176d7a4bfde905ff392c04bc20d.png</span></div>  </div>  <div class="dz-progress"><span class="dz-upload" data-dz-uploadprogress="" style="width: 100%;"></span></div>  <div class="dz-error-message"><span data-dz-errormessage="">[object Object]</span></div>  <div class="dz-success-mark">    <svg width="54px" height="54px" viewBox="0 0 54 54" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:sketch="http://www.bohemiancoding.com/sketch/ns">      <title>Check</title>      <defs></defs>      <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" sketch:type="MSPage">        <path d="M23.5,31.8431458 L17.5852419,25.9283877 C16.0248253,24.3679711 13.4910294,24.366835 11.9289322,25.9289322 C10.3700136,27.4878508 10.3665912,30.0234455 11.9283877,31.5852419 L20.4147581,40.0716123 C20.5133999,40.1702541 20.6159315,40.2626649 20.7218615,40.3488435 C22.2835669,41.8725651 24.794234,41.8626202 26.3461564,40.3106978 L43.3106978,23.3461564 C44.8771021,21.7797521 44.8758057,19.2483887 43.3137085,17.6862915 C41.7547899,16.1273729 39.2176035,16.1255422 37.6538436,17.6893022 L23.5,31.8431458 Z M27,53 C41.3594035,53 53,41.3594035 53,27 C53,12.6405965 41.3594035,1 27,1 C12.6405965,1 1,12.6405965 1,27 C1,41.3594035 12.6405965,53 27,53 Z" id="Oval-2" stroke-opacity="0.198794158" stroke="#747474" fill-opacity="0.816519475" fill="#FFFFFF" sketch:type="MSShapeGroup"></path>      </g>    </svg>  </div>  <div class="dz-error-mark">    <svg width="54px" height="54px" viewBox="0 0 54 54" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:sketch="http://www.bohemiancoding.com/sketch/ns">      <title>Error</title>      <defs></defs>      <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd" sketch:type="MSPage">        <g id="Check-+-Oval-2" sketch:type="MSLayerGroup" stroke="#747474" stroke-opacity="0.198794158" fill="#FFFFFF" fill-opacity="0.816519475">          <path d="M32.6568542,29 L38.3106978,23.3461564 C39.8771021,21.7797521 39.8758057,19.2483887 38.3137085,17.6862915 C36.7547899,16.1273729 34.2176035,16.1255422 32.6538436,17.6893022 L27,23.3431458 L21.3461564,17.6893022 C19.7823965,16.1255422 17.2452101,16.1273729 15.6862915,17.6862915 C14.1241943,19.2483887 14.1228979,21.7797521 15.6893022,23.3461564 L21.3431458,29 L15.6893022,34.6538436 C14.1228979,36.2202479 14.1241943,38.7516113 15.6862915,40.3137085 C17.2452101,41.8726271 19.7823965,41.8744578 21.3461564,40.3106978 L27,34.6568542 L32.6538436,40.3106978 C34.2176035,41.8744578 36.7547899,41.8726271 38.3137085,40.3137085 C39.8758057,38.7516113 39.8771021,36.2202479 38.3106978,34.6538436 L32.6568542,29 Z M27,53 C41.3594035,53 53,41.3594035 53,27 C53,12.6405965 41.3594035,1 27,1 C12.6405965,1 1,12.6405965 1,27 C1,41.3594035 12.6405965,53 27,53 Z" id="Oval-2" sketch:type="MSShapeGroup">
                                                                    </path>
                                                                </g>
                                                            </g>
                                                        </svg>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>--}}
                                        <div class="col-lg-6">
                                            <label for="icon" class="form-label">الأيقونه</label>
                                            <input type="file" class="form-control"  placeholder="1234 Main St" name="icon" >
                                            @error('icon')
                                            <span class="text-danger">{{ $message }}</span>
                                            @enderror
                                            <img alt="{{trans('admin.icon')}}" src="{{asset($meta->icon)}}"  width="200" height="200"/>
                                            <br><br>

                                        </div>
                                        <div class="col-lg-6">
                                            <div class="form-group">
                                            <label for="header_logo" class="form-label">صورة شريط ال navbar </label>
                                             <input type="file" class="form-control"  placeholder="1234 Main St" name="header_logo" >
                                                @error('header_logo')
                                                <span class="text-danger">{{ $message }}</span>
                                                @enderror
                                            <img alt="{{trans('admin.header_logo')}}" src="{{asset($meta->header_logo)}}"  width="200" height="200"/>
                                            <br><br>
                                            </div>
                                        </div>
                                        <div class="col-lg-6">
                                            <div class="form-group">
                                            <label for="footer_logo" class="form-label">صورة التذييل </label>
                                             <input type="file" class="form-control"  placeholder="1234 Main St" name="footer_logo" >
                                                @error('footer_logo')
                                                <span class="text-danger">{{ $message }}</span>
                                                @enderror
                                            <img alt="{{trans('admin.footer_logo')}}" src="{{asset($meta->footer_logo)}}"  width="200" height="200"/>
                                            <br><br>
                                            </div>
                                        </div>

                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label > نص التذييل (عربي)</label>
                                            <div>
                                                <textarea type="text" class="form-control"  name="footer_ar" >{{$meta->translate('ar')->footer}}</textarea>
                                                @error('footer_ar')
                                                <span class="text-danger">{{ $message }}</span>
                                                @enderror
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label> نص التذييل (EN) </label>
                                            <div>
                                                <textarea type="text" class="form-control"  name="footer_en" >{{$meta->translate('en')->footer}}</textarea>
                                                @error('footer_en')
                                                <span class="text-danger">{{ $message }}</span>
                                                @enderror
                                            </div>
                                        </div>
                                    </div>


                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label > الدعم الفني (عربي) </label>
                                            <div>
                                                <textarea type="text" class="form-control"  name="rights_ar">{{$meta->translate('ar')->rights}}</textarea>
                                                @error('rights_ar')
                                                <span class="text-danger">{{ $message }}</span>
                                                @enderror
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label > الدعم الفني (EN) </label>
                                            <div>
                                                <textarea type="text" class="form-control"  name="rights_en" >{{$meta->translate('en')->rights}}</textarea>
                                                @error('rights_en')
                                                <span class="text-danger">{{ $message }}</span>
                                                @enderror
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label > اسم الموقع (عربي)</label>
                                            <div>
                                                <input type="text" class="form-control"  name="web_name_ar" value="{{$meta->translate('ar')->web_name}}">
                                                @error('web_name_ar')
                                                <span class="text-danger">{{ $message }}</span>
                                                @enderror
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label > اسم الموقع (EN) </label>
                                            <div>
                                                <input type="text" class="form-control"  name="web_name_en" value="{{$meta->translate('en')->web_name}}" >
                                                @error('web_name_en')
                                                <span class="text-danger">{{ $message }}</span>
                                                @enderror
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label > العنوان (عربي)</label>
                                            <div>
                                                <input type="text" class="form-control"  name="location_ar" value="{{$meta->translate('ar')->location}}">
                                                @error('location_ar')
                                                <span class="text-danger">{{ $message }}</span>
                                                @enderror
                                            </div>
                                        </div>
                                  </div>
                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label >العنوان (EN) </label>
                                            <div>
                                                <input type="text" class="form-control"  name="location_en" value="{{$meta->translate('en')->location}}" >
                                                @error('location_en')
                                                <span class="text-danger">{{ $message }}</span>
                                                @enderror
                                            </div>
                                        </div>
                                  </div>

                                    <div class="col-md-6">
                                        <div class="form-group">
                                            <label>رابط الموقع  </label>
                                            <div>
                                                <input type="url" class="form-control"  name="link" value="{{$meta->link}}">
                                                @error('link')
                                                <span class="text-danger">{{ $message }}</span>
                                                @enderror
                                            </div>
                                        </div>
                                    </div>

                                </div>
                                <div class="form-group m-b-0">
                                    <div>
                                        <button type="submit" class="btn btn-primary waves-effect waves-light">
                                            تأكيد
                                        </button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div> <!-- end col -->
            </div> <!-- end row -->


        </div>
        <!-- container-fluid -->

    </div>
    <!-- content -->

@endsection
