@extends('admin.layouts.app')

@section('content')
    <div class="content">
        <div class="container-fluid">
            <x-nav title="Add Product" :route="''"  :import="''"/>
            <!-- end page-title -->
            <div class="row">
                <div class="col-12">
                    <div class="card m-b-30">
                        <div class="card-body">

                            <form action="{{route('dashboard.counters.store')}}" method="POST" enctype="multipart/form-data">
                                @csrf
                                <x-input attribute="col-sm-10" label="Counter Title" type="type" name="title" value="" placeholder="Enter product title"/>
                                <x-input attribute="col-sm-10" label="Counter Number" type="number" name="count_number" value="" placeholder="Enter product title"/>
                                <div class="form-group row">
                                    <label for="description" class="col-sm-10 col-form-label">Description</label>
                                    <div class="col-sm-10">
                                        <textarea id="description" name="description" class="form-control rich-text-editor"></textarea>
                                    </div>
                                </div>

                                <x-input attribute="col-sm-10" label="Counter Photo" type="file" name="counter_photo" value="" placeholder="Enter product Photo"/>
{{--                                <x-input attribute="col-sm-10" label="Product Photo for details page" type="file" name="product_photo_details" value="" placeholder="Enter product Photo for details page"/>--}}
                                <x-button :attribute="getAction()" :item="$item" />
                            </form>

                        </div>
                    </div>
                </div> <!-- end col -->
            </div>
        </div>
        <!-- container-fluid -->

    </div>

    <!-- Include Rich Text Editor Script -->
{{--    <script src="https://cdn.ckeditor.com/4.16.2/standard/ckeditor.js"></script>--}}
    <script>

    </script>
@endsection
