@props(['label', 'name', 'options', 'addNewRoute','value'])

<label for="example-text-input" class="col-form-label col-sm"> Select {{' '.$label.' '}}</label> <!-- Adjusted label text -->
<div class="col-sm-4">
    <select class="js-single single-select" name="{{$name}}" style="width: 135%;">
        @foreach($options as $option)
            <option value="{{$option->id}}">{{$option->name}}</option>
        @endforeach
        <option value="addNew">Add {{$label}}</option> <!-- Adjusted dynamic text -->
    </select>
    @error($name)
    <span class="invalid-feedback" role="alert">
            <strong>{{ $message }}</strong>
        </span>
    @enderror
</div>

<script>
    $(document).ready(function() {
        $('.js-single').select2();
        $(".js-single").change(function () {
            var selectedValue = $(this).val();
            if (selectedValue === "addNew") {
                window.location.href = "{{ $addNewRoute }}";
            }
        });
    });
</script>
