<script src="{{ asset('front/assets/vendors/jquery/jquery-3.6.0.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/bootstrap/js/bootstrap.bundle.min.js') }}"></script>

<!-- Lazyload JS -->
<script src="https://cdn.jsdelivr.net/npm/vanilla-lazyload@17.5.0/dist/lazyload.min.js"></script>

<!-- In-View JS -->
<script src="https://cdn.jsdelivr.net/npm/in-view@0.6.1/dist/in-view.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/skrollr/0.6.30/skrollr.min.js"></script>

<script src="{{ asset('front/assets/vendors/jarallax/jarallax.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/jquery-ajaxchimp/jquery.ajaxchimp.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/jquery-appear/jquery.appear.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/jquery-circle-progress/jquery.circle-progress.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/jquery-magnific-popup/jquery.magnific-popup.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/jquery-validate/jquery.validate.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/nouislider/nouislider.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/odometer/odometer.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/swiper/swiper.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/tiny-slider/tiny-slider.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/wnumb/wNumb.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/wow/wow.js') }}"></script>
<script src="{{ asset('front/assets/vendors/isotope/isotope.js') }}"></script>
<script src="{{ asset('front/assets/vendors/countdown/countdown.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/owl-carousel/owl.carousel.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/bxslider/jquery.bxslider.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/bootstrap-select/js/bootstrap-select.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/vegas/vegas.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/jquery-ui/jquery-ui.js') }}"></script>
<script src="{{ asset('front/assets/vendors/timepicker/timePicker.js') }}"></script>

<!-- template js -->
<script src="{{ asset('front/assets/js/notech.js') }}"></script>

<!-- toolbar js -->
<script src="{{ asset('front/assets/vendors/toolbar/js/js.cookie.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/toolbar/js/jQuery.style.switcher.min.js') }}"></script>
<script src="{{ asset('front/assets/vendors/toolbar/js/toolbar.js') }}"></script>

<script src="{{asset('front/assets/js/toastr.min.js')}}"></script>
<script>
    toastr.options = {
        "positionClass": "toast-top-left"
    };
</script>
<!-- for history and time line -->
<script src="{{ asset('front/assets/js/history-js/functions.js') }}"></script>
<script src="{{ asset('front/assets/js/history-js/plugins.js') }}"></script>
@stack('p_js')

<script>

    // Shopping cart array to hold items
    let cart = [];

    // Function to save cart to localStorage
    function saveCart() {
        toastr.success('Cart updated successfully');
        localStorage.setItem('shoppingCart', JSON.stringify(cart));
        loadCart();
    }

    // Function to load cart from localStorage
    function loadCart() {
        const savedCart = localStorage.getItem('shoppingCart');
        $('.cart-list').empty();
        var cart_empty = true;
        var total_qty = 0;
        if (savedCart) {
            cart = JSON.parse(savedCart);
            let total = 0;
            var str = '';
            for (var i = 0; i < cart.length; i++) {
                total_qty += cart[i].quantity;
                var color = '';
                try {
                    color = JSON.parse(cart[i].color).color;
                } catch (e) {

                }
                str += '<tr>' +
                    '<td>' +
                    '<div class="product-box">' +
                    '<div class="img-box">' +
                    '<img src="' + cart[i].image + '" alt="">' +
                    '</div>' +
                    '<h3><a href="product-details.html">' + cart[i].name + '</a></h3>' +
                    '</div>' +
                    '</td>' +
                    '<td>$' + parseFloat(cart[i].price).toFixed(2) + '</td>' +
                    '<td><div style="background-color: ' + color + ';width: 30px;height: 30px;border-radius: 100%;"></div></td>' +
                    '<td>' +
                    '<div class="quantity-box">' +
                    ' <button type="button" class="sub" onclick="decreaseQuantity(' + i + ')"><i class="fa fa-minus"></i></button>' +
                    '<input type="number" id="product-1" value="' + cart[i].quantity + '" />' +
                    '<button type="button" class="add" onclick="increaseQuantity(' + i + ')"><i class="fa fa-plus"></i></button>' +
                    '</div>' +
                    '</td>' +
                    '<td>$' + parseFloat(cart[i].price).toFixed(2) * cart[i].quantity + '</td>' +
                    '<td>' +
                    '<div class="cross-icon">' +
                    '<i class="far fa-times" onclick="removeFromCart(' + i + ')"></i>' +
                    '</div>' +
                    '</td>' +
                    '</tr>';

                total += parseFloat(cart[i].price) * parseInt(cart[i].quantity);
            }
            if (cart.length == 0) {
                cart_empty = true;
            } else {
                cart_empty = false;
            }
            if (total_qty > 0) {
                $('.mobile_count').removeClass('hidden');
                $('.web_count').removeClass('hidden');
                $('.mobile_count').html(total_qty);
                $('.web_count').html(total_qty);
            } else {
                $('.mobile_count').addClass('hidden');
                $('.web_count').addClass('hidden');
                $('.mobile_count').html(total_qty);
                $('.web_count').html(total_qty);
            }
            $('#cartBody').html(str);
            $('.cart_sub_total').html('$' + parseFloat(total).toFixed(2));
            $('.cart_total').html('$' + parseFloat(total + 3).toFixed(2));
            $('#checkout-btn').removeClass('hidden');
            $('input[name="cart"]').val(JSON.stringify(cart));
        }
        if (cart_empty) {
            $('#cartBody').html('<li class="gap-3 text-center">No Items!</li>');
            $('.cart_sub_total').html(parseFloat('0.00').toFixed(2));
            $('.cart_total').html(parseFloat('0.00').toFixed(2) + 3);
            $('#checkout-btn').addClass('hidden');
        }
    }

    function addToCart(item_id, item_title, item_image, item_price, qty = 1) {
        let item = {
            id: parseInt(item_id),
            name: item_title,
            image: item_image,
            color: selected_color,
            price: item_price
        };
        const index = cart.findIndex(cartItem => (parseInt(cartItem.id) === parseInt(item.id) && cartItem.color === item.color));
        console.log(index);
        if (index > -1) {
            cart[index].quantity += parseInt(qty); // If item already in cart, increase quantity
        } else {
            cart.push({...item, quantity: parseInt(qty)}); // If item not in cart, add it with quantity 1
        }
        saveCart();
        var total_qty = 0;
        for (var i = 0; i < cart.length; i++) {
            total_qty += cart[i].quantity;
        }
        if (cart.length > 0) {
            $('.mobile_count').removeClass('hidden');
            $('.web_count').removeClass('hidden');
            $('.mobile_count').html(total_qty);
            $('.web_count').html(total_qty);
        } else {
            $('.mobile_count').addClass('hidden');
            $('.web_count').addClass('hidden');
            $('.mobile_count').html(total_qty);
            $('.web_count').html(total_qty);
        }
        console.log('Item added to cart:', cart);
    }

    // Function to remove item from cart
    function removeFromCart(index) {
        // cart = cart.filter(cartItem => parseInt(cartItem.id) !== parseInt(itemId));
        cart.splice(index, 1);
        saveCart();
        console.log('Item removed from cart:', itemId);
    }

    // Function to increase quantity of an item in the cart
    function increaseQuantity(itemId, qty = 1) {
        // const index = cart.findIndex(cartItem => parseInt(cartItem.id) === parseInt(itemId));
        // if (index > -1) {
            cart[itemId].quantity += parseInt(qty);
            saveCart();
            console.log('Increased quantity for item:', itemId);
        // }
    }

    // Function to decrease quantity of an item in the cart
    function decreaseQuantity(itemId, qty = 1) {
        // const index = cart.findIndex(cartItem => parseInt(cartItem.id) === parseInt(itemId));
        // if (index > -1) {
            if (cart[itemId].quantity > parseInt(qty)) {
                cart[itemId].quantity -= parseInt(qty);
                console.log('Decreased quantity for item:', itemId);
            } else {
                removeFromCart(itemId); // Remove item if quantity is 1 and decrease is requested
            }
            saveCart();
        // }
    }

    loadCart();
</script>
