@extends('front.layouts.app')
@section('content')

    <section class="get-to-know">
        <section class="page-header mb-5">
            <div class="page-header-bg" style="background-image: url({{asset('front/assets/images/backgrounds/page-header-bg.jpg')}})">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <ul class="thm-breadcrumb list-unstyled">
                        <li><a href="{{route('arabiaMobiles.home')}}">Home</a></li>
                        <li><span>/</span></li>
                        <li class="active">Board of Directors</li>
                    </ul>
                    <h2>Board of Directors</h2>
                </div>
            </div>
        </section>
    </section>

    <section class="team-one about-page-team">
        <div class="container">
            <div class="section-title text-center">
                <div class="section-title__tagline-box">
                    <span class="section-title__tagline">Meet our Executives</span>
                    <div class="section-title-shape">
{{--                        <img src="{{asset('front/assets/images/shapes/section-title-shape.png')}}" alt="">--}}
                    </div>
                </div>
                <h2 class="section-title__title">Board of Directors</h2>
            </div>
            <div class="row">
                @foreach($teams as $team)
                <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="100ms">
                    <!--Team One Single-->
                    <div class="team-one__single">
                        <div class="team-one__img">
                            <img src="{{asset($team->photo)}}" alt="">
                            <ul class="list-unstyled team-one__social">
                                <li><a href="{{$team->linkedin}}" target="_blank"><i class="fab fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                        <div class="team-one__content-box">
                            <div class="team-one__content">
                                <div class="team-one-shape">
                                    <img src="{{asset('front/assets/images/shapes/team-one-shape.png')}}" alt="">
                                </div>
                                <h4 class="team-one__name"><a href="team-details.html">{{$team->name}}</a></h4>
                                <p class="team-one__title">{{$team->position}}</p>
                            </div>
                        </div>
                    </div>
                </div>
                @endforeach
            </div>
        </div>
    </section>
@endsection
